.score-board {
    border: solid 1px var(--blue);
    background-color: white;
    border-radius: 20px;
    padding: 20px;
    box-shadow: 5px 5px var(--blue);
    position: sticky;
    align-self: start;
    top: 100px;
    padding-bottom: 100px;

    .pagination {
        position: absolute;
        bottom: 20px;
        margin: auto;
        display: flex;
        flex-direction: column;
        width: 95%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 20px;
        .arrow-left,
        .arrow-right {
            background-color: var(--gray-3);
            width: 40px;
            height: 40px;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
            margin: 0 20px;
            cursor: pointer;
            color: black;

            &.activate {
                background-color: var(--blue);
                color: white;
            }
            
        }
        .controll { 
            display: flex;
            margin-top: 10px;
        }
        .activate {
            color: var(--blue);
        }

        span {
            margin: 0 20px;
            cursor: pointer;
        }
    }
}

@media (min-width: 200px) and (max-width: 1300px) {
    .score-board {
        top: 0;
        order: 1;
        position: relative;
    }
}
